/* Style sheet for kolomna-trams.ru v.3 (travel) */
/* by Dmitry Balabanov */

:root {
    --tariff-table-paddings: 14px;
}

.trams-v3-article-table-wrapper {
    overflow-x: auto;
}

.trams-v3-article-table,
.trams-v3-article-bigtable {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 15px;
}

@media only screen and (max-width: 900px) {
    .trams-v3-article-table,
    .trams-v3-article-bigtable {
        font-size: 18px;
    }
}

.trams-v3-article-table th {
    font-weight: 700;
    padding-right: var(--tariff-table-paddings);
    padding-left: var(--tariff-table-paddings);
    white-space: nowrap;
}

.trams-v3-article-table td {
    padding-right: var(--tariff-table-paddings);
    padding-left: var(--tariff-table-paddings);
    white-space: nowrap;
}

.trams-v3-article-table th:first-child,
.trams-v3-article-table td:first-child {
    padding-left: 0;
}

.trams-v3-article-table tr th {
    border-right: 1px solid #ccc;
}

.trams-v3-article-bigtable tr th,
.trams-v3-article-bigtable tr td {
    text-align: left;
    padding-right: 2em;
}

.trams-v3-article-bigtable tr:hover td {
    background-color: #eee;
}

.trams-v3-article-table tr th:last-child {
    border-right: none;
}

.trams-v3-article-table tr td {
    border-right: 1px solid #ccc;
}

.trams-v3-article-table tr td:last-child {
    border-right: none;
}

.trams-v3-article-memo {
    background-color: #f9efeb;
    border: 1px solid #d7beb4;
    border-radius: 8px;
    padding: 12px;
    margin-bottom: 1em;
}

.trams-v3-article-memo-icon {
    width: 100%;
    margin-bottom: 10px;
}

.trams-v3-article-memo-icon img {
    display: block;
    margin: 0 auto;
    width: 30px;
}

.trams-v3-article-narration {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}

.trams-v3-article-narration-item {
    display: flex;
    align-items: flex-start;
    width: 48%;
    flex-direction: row;
}

.trams-v3-article-narration-item.drowned {
    margin-top: 5em;
}

.trams-v3-article-narration-item-picture {
    margin-right: 1em;
    width: 50%;
}

.trams-v3-article-narration-item-subscription {
    font-style: italic;
    font-size: 18px;
    font-family: var(--trams-serif-font-family);
    font-weight: 400;
    width: 50%;
    position: relative;
}

.trams-v3-article-narration-item-subscription span {
    position: absolute;
    left: -1em;
    line-height: 1;
    font-size: 2em;
    font-weight: 100;
    transform: translateY(5px);
}

@media only screen and (max-width: 960px) {
    .trams-v3-article-narration-item-subscription {
        font-size: 16px;
    }
}
@media only screen and (max-width: 875px) {
    .trams-v3-article-narration-item {
        width: 30%;
        flex-direction: column;
        margin-bottom: 2.5em;
    }
    .trams-v3-article-narration-item-subscription span {
        position: static;
        left: 0;
        line-height: 1;
        font-size: inherit;
        font-weight: 700;
        transform: none;
    }
    .trams-v3-article-narration-item-picture {
        width: 100%;
    }
    .trams-v3-article-narration-item-subscription {
        width: 100%;
    }
    .trams-v3-article-narration-item.drowned {
        margin-top: 0;
    }
}

@media only screen and (max-width: 600px) {
    .trams-v3-article-narration-item {
        width: 45%;
    }
}

@media only screen and (max-width: 400px) {
    .trams-v3-article-narration-item {
        width: 100%;
    }
    .trams-v3-article-narration-item {
        flex-direction: row;
    }
    .trams-v3-article-narration-item-subscription span {
        position: absolute;
        left: -1em;
        line-height: 1;
        font-size: 2em;
        font-weight: 100;
        transform: translateY(5px);
    }
}

@media only screen and (max-width: 350px) {
    .trams-v3-article-narration-item {
        flex-direction: column;
    }
    .trams-v3-article-narration-item-subscription span {
        position: static;
        left: 0;
        line-height: 1;
        font-size: inherit;
        font-weight: 700;
        transform: none;
    }
    .trams-v3-article-narration-item-picture {
        max-width: 200px;
        margin: 0 auto;
    }
    .trams-v3-article-narration-item-subscription {
        text-align: center;
    }
}

.trams-v3-lostandfound-number {
    text-decoration: none;
    color: var(--trams-link-color);
}
.trams-v3-lostandfound-number:hover {
    color: var(--trams-link-hover-color);
}

.trams-v3-lostandfound-number p {
    font-size: 100px;
    font-family: var(--trams-sans-font-family);
    text-align: center;
    text-decoration: none;
    font-weight: 400;
    line-height: 1;
    margin: 0;
    padding: 100px 0;
}
@media only screen and (max-width: 900px) {
    .trams-v3-lostandfound-number p {
        font-size: 80px;
    }
}

.trams-v3-lostandfound-number p nobr {
    border-bottom: 4px solid var(--trams-link-underline-color);
}
.trams-v3-lostandfound-number:hover p nobr {
    color: var(--trams-link-hover-underline-color);
}

@media only screen and (min-width: 700px) {
    .trams-v3-article-memo-icon {
        display: none;
    }
}


@media only screen and (min-width: 310px) {
    :root {
        --tariff-table-paddings: 18px;
    }
}

@media only screen and (min-width: 315px) {
    :root {
        --tariff-table-paddings: 22px;
    }
}

@media only screen and (min-width: 330px) {
    :root {
        --tariff-table-paddings: 28px;
    }
}

@media only screen and (min-width: 355px) {
    :root {
        --tariff-table-paddings: 14px;
    }
}

@media only screen and (min-width: 396px) {
    :root {
        --tariff-table-paddings: 18px;
    }
}

@media only screen and (min-width: 420px) {
    :root {
        --tariff-table-paddings: 24px;
    }
}

@media only screen and (min-width: 450px) {
    :root {
        --tariff-table-paddings: 14px;
    }
}

@media only screen and (min-width: 500px) {
    :root {
        --tariff-table-paddings: 18px;
    }
}

@media only screen and (min-width: 530px) {
    :root {
        --tariff-table-paddings: 22px;
    }
}

@media only screen and (min-width: 550px) {
    :root {
        --tariff-table-paddings: 14px;
    }
}

@media only screen and (min-width: 600px) {
    :root {
        --tariff-table-paddings: 18px;
    }
}

@media only screen and (min-width: 630px) {
    :root {
        --tariff-table-paddings: 22px;
    }
}

@media only screen and (min-width: 650px) {
    :root {
        --tariff-table-paddings: 14px;
    }
}

.trams-v3-article-payee-icon {
    /* height: 60px; */
    width: 100px;
    margin-bottom: 1em;
}

.trams-v3-travel-pay-block {
    display: flex;
    flex-direction: row;
    margin-top: 2em;
}

.trams-v3-travel-pay-block-icons {
    display: flex;
    flex-direction: column;
    margin-right: 1.5em;
}

@media only screen and (max-width: 1000px) {
    .trams-v3-travel-pay-block {
        flex-direction: column;
    }
    .trams-v3-travel-pay-block-icons {
        flex-direction: row;
        margin-bottom: .75em;
    }
    .trams-v3-article-payee-icon {
        width: auto;
        height: 65px;
        margin-bottom: 0;
        margin-right: 1em;
    }
}

.trams-v3-travel-pay-changed-block {
    background-color: #fbeeee;
    padding: 15px;
    color: #433131;
    margin-top: 10px;
    border-radius: 15px;
    font-size: 18px;
}

.trams-v3-travel-pay-changed-block img {
	display: block;
    height: 2em;
    margin-bottom: 0.25em;
}

.trams-v3-article-buttons {
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
}

.trams-v3-article-buttons button {
    font-size: 18px;
    padding: .5em 1.5em;
    border-radius: 25px;
    border: none;
    background-color: rgb(186, 62, 62);
    color: white;
    font-family: var(--trams-sans-font-family);
    margin: 0 .5em;
}
@media (hover: hover) {
    .trams-v3-article-buttons button:hover {
        background-color: rgb(98, 67, 67);
    }
}
@media (hover: none) {
    .trams-v3-article-buttons button:active {
        background-color: rgb(98, 67, 67);
    }
}